Bug 1395857 - OCP nodes showing as "not ready" in topology view but as "Ready" in Container Node view
Summary: OCP nodes showing as "not ready" in topology view but as "Ready" in Container...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Ari Zellner
QA Contact: Dafna Ron
URL:
Whiteboard:
Depends On: 1387273
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-16 20:16 UTC by Satoe Imaishi
Modified: 2020-04-15 14:52 UTC (History)
12 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1387273
Environment:
Last Closed: 2017-02-27 19:23:10 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-04 23:50:44 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/c3ab503d03ca3ca826411319a91ff1c2317825b0

commit c3ab503d03ca3ca826411319a91ff1c2317825b0
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Tue Nov 1 15:06:31 2016 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 4 18:40:33 2017 -0500

    Merge pull request #12236 from zeari/topology_condition_status
    
    Fix incorrect container node condition status in container topology
    (cherry picked from commit 8c5d738370681b2bc55718452e3099ef4cc289b0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1395857

 app/services/container_topology_service.rb | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

Comment 3 Dafna Ron 2017-02-16 14:46:38 UTC
both /container_node/show/1 and container_topology/show show nodes in status Ready. 
verified on cfme-5.7.1.1-1.el7cf.x86_64

Comment 5 errata-xmlrpc 2017-02-27 19:23:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.